Review/research:
- elpa-openwith
- elpa-clues-theme
- elpa-color-theme-modern
- elpa-company-lsp
- elpa-db
- elpa-deft
- elpa-el-mock
- elpa-elfeed
- elpa-elfeed-web
- elpa-elpy
- elpa-esh-help/
- elpa-eshell-bookmark
- elpa-eshell-git-prompt
- elpa-eshell-prompt-extras
- elpa-eshell-z
- elpa-magit-popup
- elpa-magithub
- elpa-markdown-mode
- elpa-markdown-toc
- elpa-monokai-theme
- elpa-org
- elpa-persp-projectile
- elpa-perspective
- elpa-projectile
- elpa-python-environment
- elpa-py-isort
- elpa-restart-emacs
- elpa-sesman
- elpa-solarized-theme
- elpa-tabbar
- elpa-tablist
- elpa-virtualenvwrapper/
- elpa-ztreeq
